0 返信 最新の回答 日時: Sep 11, 2013 12:45 AM ユーザー:au0911

    adobe reader XIの下位互換性

    au0911

      adobe reader XIはPDFのバージョン1.3で作成されたPDFも問題なく閲覧できますか?

      Xにはその記述があったのですが、XIにはなかったので。。